﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{9F849EF6-AACE-4007-AE54-57AF8C549673}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <StartupObject>BRAVOSPORT.My.MyApplication</StartupObject>
    <RootNamespace>BRAVOSPORT</RootNamespace>
    <AssemblyName>SEDI.PE</AssemblyName>
    <FileAlignment>512</FileAlignment>
    <MyType>WindowsForms</MyType>
    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
    <TargetFrameworkProfile>
    </TargetFrameworkProfile>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <PublishUrl>C:\DIOSMIO6\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <UpdateUrl>http://localhost/DSYSTEM/</UpdateUrl>
    <WebPage>publish.htm</WebPage>
    <ApplicationRevision>108</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <PublishWizardCompleted>true</PublishWizardCompleted>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <DefineDebug>true</DefineDebug>
    <DefineTrace>true</DefineTrace>
    <OutputPath>bin\Debug\</OutputPath>
    <DocumentationFile>SEDI.PE.xml</DocumentationFile>
    <NoWarn>42016,41999,42017,42018,42019,42032,42036,42020,42021,42022</NoWarn>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <DefineDebug>false</DefineDebug>
    <DefineTrace>true</DefineTrace>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DocumentationFile>SEDI.PE.xml</DocumentationFile>
    <NoWarn>42016,41999,42017,42018,42019,42032,42036,42020,42021,42022</NoWarn>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup>
    <OptionExplicit>On</OptionExplicit>
  </PropertyGroup>
  <PropertyGroup>
    <OptionCompare>Binary</OptionCompare>
  </PropertyGroup>
  <PropertyGroup>
    <OptionStrict>Off</OptionStrict>
  </PropertyGroup>
  <PropertyGroup>
    <OptionInfer>On</OptionInfer>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationManifest>My Project\app.manifest</ApplicationManifest>
  </PropertyGroup>
  <PropertyGroup>
    <ManifestCertificateThumbprint>1D1879D7F5885A9209783C1B3C22B08D514717C9</ManifestCertificateThumbprint>
  </PropertyGroup>
  <PropertyGroup>
    <ManifestKeyFile>
    </ManifestKeyFile>
  </PropertyGroup>
  <PropertyGroup>
    <GenerateManifests>true</GenerateManifests>
  </PropertyGroup>
  <PropertyGroup>
    <SignManifests>true</SignManifests>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|AnyCPU'">
    <DebugSymbols>true</DebugSymbols>
    <DefineDebug>true</DefineDebug>
    <DefineTrace>true</DefineTrace>
    <OutputPath>bin\Debug\</OutputPath>
    <DocumentationFile>SEDI.PE.xml</DocumentationFile>
    <NoWarn>42016,41999,42017,42018,42019,42032,42036,42020,42021,42022</NoWarn>
    <DebugType>full</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <CodeAnalysisLogFile>bin\Debug\sisventas.exe.CodeAnalysisLog.xml</CodeAnalysisLogFile>
    <CodeAnalysisUseTypeNameInSuppression>true</CodeAnalysisUseTypeNameInSuppression>
    <CodeAnalysisModuleSuppressionsFile>GlobalSuppressions.vb</CodeAnalysisModuleSuppressionsFile>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisRuleSetDirectories>;C:\Program Files (x86)\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\\Rule Sets</CodeAnalysisRuleSetDirectories>
    <CodeAnalysisIgnoreBuiltInRuleSets>false</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisRuleDirectories>;C:\Program Files (x86)\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\FxCop\\Rules</CodeAnalysisRuleDirectories>
    <CodeAnalysisIgnoreBuiltInRules>false</CodeAnalysisIgnoreBuiltInRules>
    <CodeAnalysisFailOnMissingRules>false</CodeAnalysisFailOnMissingRules>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|AnyCPU'">
    <DefineTrace>true</DefineTrace>
    <OutputPath>bin\Release\</OutputPath>
    <DocumentationFile>SEDI.PE.xml</DocumentationFile>
    <Optimize>true</Optimize>
    <NoWarn>42016,41999,42017,42018,42019,42032,42036,42020,42021,42022</NoWarn>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <CodeAnalysisLogFile>bin\Release\sisventas.exe.CodeAnalysisLog.xml</CodeAnalysisLogFile>
    <CodeAnalysisUseTypeNameInSuppression>true</CodeAnalysisUseTypeNameInSuppression>
    <CodeAnalysisModuleSuppressionsFile>GlobalSuppressions.vb</CodeAnalysisModuleSuppressionsFile>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisRuleSetDirectories>;C:\Program Files (x86)\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\\Rule Sets</CodeAnalysisRuleSetDirectories>
    <CodeAnalysisIgnoreBuiltInRuleSets>false</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisRuleDirectories>;C:\Program Files (x86)\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\FxCop\\Rules</CodeAnalysisRuleDirectories>
    <CodeAnalysisIgnoreBuiltInRules>false</CodeAnalysisIgnoreBuiltInRules>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>logo.ico</ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup>
    <TargetZone>LocalIntranet</TargetZone>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Gma.QrCodeNet.Encoding, Version=0.4.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\Otros\JoseWorkana\Facturacion ubl 2.1\INTEROCEANICA-CONF-master\FinalXML\bin\Gma.QrCodeNet.Encoding.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.ReportViewer.Common, Version=15.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ReportingServices.ReportViewerControl.Winforms.150.900.148\lib\net40\Microsoft.ReportViewer.Common.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.ReportViewer.DataVisualization, Version=15.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ReportingServices.ReportViewerControl.Winforms.150.900.148\lib\net40\Microsoft.ReportViewer.DataVisualization.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.ReportViewer.Design, Version=15.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ReportingServices.ReportViewerControl.Winforms.150.900.148\lib\net40\Microsoft.ReportViewer.Design.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.ReportViewer.ProcessingObjectModel, Version=15.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ReportingServices.ReportViewerControl.Winforms.150.900.148\lib\net40\Microsoft.ReportViewer.ProcessingObjectModel.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.ReportViewer.WebForms, Version=12.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL" />
    <Reference Include="Microsoft.ReportViewer.WinForms, Version=15.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ReportingServices.ReportViewerControl.Winforms.150.900.148\lib\net40\Microsoft.ReportViewer.WinForms.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.SqlServer.Types, Version=14.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.SqlServer.Types.14.0.314.76\lib\net40\Microsoft.SqlServer.Types.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=10.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\Otros\JoseWorkana\Facturacion ubl 2.1\Factura-2.1-master\Comun.Dto\bin\Debug\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.configuration" />
    <Reference Include="System.Data" />
    <Reference Include="System.Data.Entity" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Security" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
  </ItemGroup>
  <ItemGroup>
    <Import Include="Microsoft.VisualBasic" />
    <Import Include="System" />
    <Import Include="System.Collections" />
    <Import Include="System.Collections.Generic" />
    <Import Include="System.Data" />
    <Import Include="System.Drawing" />
    <Import Include="System.Diagnostics" />
    <Import Include="System.Windows.Forms" />
    <Import Include="System.Linq" />
    <Import Include="System.Xml.Linq" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Cierre Cajas\Datos\fegresos.vb" />
    <Compile Include="Cierre Cajas\Datos\fingresos.vb" />
    <Compile Include="comprobanteds.Designer.vb">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>comprobanteds.xsd</DependentUpon>
    </Compile>
    <Compile Include="consultas\frmcComunicacionBaja.Designer.vb">
      <DependentUpon>frmcComunicacionBaja.vb</DependentUpon>
    </Compile>
    <Compile Include="consultas\frmcComunicacionBaja.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="consultas\frmcListadoComprobantesPendienteEnvio.Designer.vb">
      <DependentUpon>frmcListadoComprobantesPendienteEnvio.vb</DependentUpon>
    </Compile>
    <Compile Include="consultas\frmcListadoComprobantesPendienteEnvio.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="consultas\frmcListaResumenDiario.Designer.vb">
      <DependentUpon>frmcListaResumenDiario.vb</DependentUpon>
    </Compile>
    <Compile Include="consultas\frmcListaResumenDiario.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="consultas\frmcRegistroAnularBoleta.Designer.vb">
      <DependentUpon>frmcRegistroAnularBoleta.vb</DependentUpon>
    </Compile>
    <Compile Include="consultas\frmcRegistroAnularBoleta.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="consultas\frmcListadoComprobantesSunat.Designer.vb">
      <DependentUpon>frmcListadoComprobantesSunat.vb</DependentUpon>
    </Compile>
    <Compile Include="consultas\frmcListadoComprobantesSunat.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="consultas\frmcResumenDiario.Designer.vb">
      <DependentUpon>frmcResumenDiario.vb</DependentUpon>
    </Compile>
    <Compile Include="consultas\frmcResumenDiario.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="consultas\frmcPermanenteValorizado.Designer.vb">
      <DependentUpon>frmcPermanenteValorizado.vb</DependentUpon>
    </Compile>
    <Compile Include="consultas\frmcPermanenteValorizado.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="consultas\frmcproductosmvendidos.Designer.vb">
      <DependentUpon>frmcproductosmvendidos.vb</DependentUpon>
    </Compile>
    <Compile Include="consultas\frmcproductosmvendidos.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="consultas\frmcCantidadProductosporUsuario.Designer.vb">
      <DependentUpon>frmcCantidadProductosporUsuario.vb</DependentUpon>
    </Compile>
    <Compile Include="consultas\frmcCantidadProductosporUsuario.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="consultas\FrmReporteListadoComprobante.Designer.vb">
      <DependentUpon>FrmReporteListadoComprobante.vb</DependentUpon>
    </Compile>
    <Compile Include="consultas\FrmReporteListadoComprobante.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="consultas\frmstockminimo.Designer.vb">
      <DependentUpon>frmstockminimo.vb</DependentUpon>
    </Compile>
    <Compile Include="consultas\frmstockminimo.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Datoscompras\fdetalle_compra.vb" />
    <Compile Include="Datoscompras\fproductosc.vb" />
    <Compile Include="datos\conexion.vb" />
    <Compile Include="datos\fcantprodvendporusuario.vb" />
    <Compile Include="datos\fcdfventas.vb" />
    <Compile Include="datos\fComprobanteSerie.vb" />
    <Compile Include="datos\fclicencia.vb" />
    <Compile Include="datos\fcventas.vb" />
    <Compile Include="datos\fcategoria.vb" />
    <Compile Include="datos\fcliente.vb" />
    <Compile Include="datos\fcantidadproductosvendidos.vb" />
    <Compile Include="Facturas de Ventas\fdetalle_venta.vb" />
    <Compile Include="datos\fingreso.vb" />
    <Compile Include="datos\flaboratorio.vb" />
    <Compile Include="datos\flistaprecios.vb" />
    <Compile Include="datos\fmostrarventasporfechas.vb" />
    <Compile Include="ListadoComprobante.Designer.vb">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>ListadoComprobante.xsd</DependentUpon>
    </Compile>
    <Compile Include="logica\vComunicacionBaja.vb" />
    <Compile Include="logica\vSmtpServer.vb" />
    <Compile Include="logica\vresumenDiario.vb" />
    <Compile Include="logica\vComprobanteSerie.vb" />
    <Compile Include="logica\vclienteTipoDocumento.vb" />
    <Compile Include="mmdsnombre.Designer.vb">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>mmdsnombre.xsd</DependentUpon>
    </Compile>
    <Compile Include="Notas\frmAddDetalleNota.Designer.vb">
      <DependentUpon>frmAddDetalleNota.vb</DependentUpon>
    </Compile>
    <Compile Include="Notas\frmAddDetalleNota.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Notas\frmclienteNota.Designer.vb">
      <DependentUpon>frmclienteNota.vb</DependentUpon>
    </Compile>
    <Compile Include="Notas\frmclienteNota.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Notas\frmcListadoComprobantesSunatCliente.Designer.vb">
      <DependentUpon>frmcListadoComprobantesSunatCliente.vb</DependentUpon>
    </Compile>
    <Compile Include="Notas\frmcListadoComprobantesSunatCliente.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Notas\frmnota_debito.Designer.vb">
      <DependentUpon>frmnota_debito.vb</DependentUpon>
    </Compile>
    <Compile Include="Notas\frmnota_debito.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Notas\frmnota_credito.Designer.vb">
      <DependentUpon>frmnota_credito.vb</DependentUpon>
    </Compile>
    <Compile Include="Notas\frmnota_credito.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Notas\vNotaDebitoDetalle.vb" />
    <Compile Include="Notas\vNotaDebito.vb" />
    <Compile Include="Notas\vNotaCreditoDetalle.vb" />
    <Compile Include="Notas\vNotaCredito.vb" />
    <Compile Include="presentacion\frmArchivosFE.Designer.vb">
      <DependentUpon>frmArchivosFE.vb</DependentUpon>
    </Compile>
    <Compile Include="presentacion\frmArchivosFE.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="presentacion\frmReciboNota.Designer.vb">
      <DependentUpon>frmReciboNota.vb</DependentUpon>
    </Compile>
    <Compile Include="presentacion\frmReciboNota.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="productos\fnproductos.vb" />
    <Compile Include="marketmayoristaDataSet.Designer.vb">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>marketmayoristaDataSet.xsd</DependentUpon>
    </Compile>
    <Compile Include="productos\fproducto.vb" />
    <Compile Include="datos\fproductosmvendidos.vb" />
    <Compile Include="datos\fproveedor.vb" />
    <Compile Include="datos\fRegistroPermanente.vb" />
    <Compile Include="datos\fstock_minimo.vb" />
    <Compile Include="datos\fusuario.vb" />
    <Compile Include="Facturas de Ventas\fventa.vb" />
    <Compile Include="Datoscompras\fcompras.vb" />
    <Compile Include="Logicacompras\vcompras.vb" />
    <Compile Include="logica\vcdfventas.vb" />
    <Compile Include="logica\vcategoria.vb" />
    <Compile Include="logica\vcliente.vb" />
    <Compile Include="Logicacompras\vdetalle_compra.vb" />
    <Compile Include="logica\vdetalle_ingreso.vb" />
    <Compile Include="Facturas de Ventas\vdetalle_venta.vb" />
    <Compile Include="logica\vingreso.vb" />
    <Compile Include="logica\vlaboratorio.vb" />
    <Compile Include="logica\vlistaprecios.vb" />
    <Compile Include="productos\vproducto.vb" />
    <Compile Include="Logicacompras\vproductoc.vb" />
    <Compile Include="logica\vproveedor.vb" />
    <Compile Include="logica\vusuario.vb" />
    <Compile Include="Facturas de Ventas\vventa.vb" />
    <Compile Include="marketDataSet1.Designer.vb">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>marketDataSet1.xsd</DependentUpon>
    </Compile>
    <Compile Include="marketdscomprobante.Designer.vb">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>marketdscomprobante.xsd</DependentUpon>
    </Compile>
    <Compile Include="marketdslistaprecios.Designer.vb">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>marketdslistaprecios.xsd</DependentUpon>
    </Compile>
    <Compile Include="mdslistapreciosxcategoria.Designer.vb">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>mdslistapreciosxcategoria.xsd</DependentUpon>
    </Compile>
    <Compile Include="My Project\AssemblyInfo.vb" />
    <Compile Include="My Project\Application.Designer.vb">
      <AutoGen>True</AutoGen>
      <DependentUpon>Application.myapp</DependentUpon>
    </Compile>
    <Compile Include="My Project\Resources.Designer.vb">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="My Project\Settings.Designer.vb">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <Compile Include="PresentacionCompras\frmcompras.Designer.vb">
      <DependentUpon>frmcompras.vb</DependentUpon>
    </Compile>
    <Compile Include="PresentacionCompras\frmcompras.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="PresentacionCompras\frmdetalle_compra.Designer.vb">
      <DependentUpon>frmdetalle_compra.vb</DependentUpon>
    </Compile>
    <Compile Include="PresentacionCompras\frmdetalle_compra.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="PresentacionCompras\frmproductocompra.Designer.vb">
      <DependentUpon>frmproductocompra.vb</DependentUpon>
    </Compile>
    <Compile Include="PresentacionCompras\frmproductocompra.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="presentacion\comprobante.Designer.vb">
      <DependentUpon>comprobante.vb</DependentUpon>
    </Compile>
    <Compile Include="presentacion\comprobante.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="presentacion\frmacceso.Designer.vb">
      <DependentUpon>frmacceso.vb</DependentUpon>
    </Compile>
    <Compile Include="presentacion\frmacceso.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="presentacion\frmbusquedas.Designer.vb">
      <DependentUpon>frmbusquedas.vb</DependentUpon>
    </Compile>
    <Compile Include="presentacion\frmbusquedas.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="presentacion\frmdetalleventaeliminar.Designer.vb">
      <DependentUpon>frmdetalleventaeliminar.vb</DependentUpon>
    </Compile>
    <Compile Include="presentacion\frmdetalleventaeliminar.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="presentacion\FrmIngreso.Designer.vb">
      <DependentUpon>FrmIngreso.vb</DependentUpon>
    </Compile>
    <Compile Include="presentacion\FrmIngreso.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="presentacion\frmlaboratorio.Designer.vb">
      <DependentUpon>frmlaboratorio.vb</DependentUpon>
    </Compile>
    <Compile Include="presentacion\frmlaboratorio.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="presentacion\frmlistaprecios.Designer.vb">
      <DependentUpon>frmlistaprecios.vb</DependentUpon>
    </Compile>
    <Compile Include="presentacion\frmlistaprecios.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="presentacion\frmlogin.Designer.vb">
      <DependentUpon>frmlogin.vb</DependentUpon>
    </Compile>
    <Compile Include="presentacion\frmlogin.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="presentacion\frminicio.Designer.vb">
      <DependentUpon>frminicio.vb</DependentUpon>
    </Compile>
    <Compile Include="presentacion\frminicio.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="presentacion\frmcategoria.Designer.vb">
      <DependentUpon>frmcategoria.vb</DependentUpon>
    </Compile>
    <Compile Include="presentacion\frmcategoria.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="presentacion\frmcliente.Designer.vb">
      <DependentUpon>frmcliente.vb</DependentUpon>
    </Compile>
    <Compile Include="presentacion\frmcliente.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Facturas de Ventas\frmdetalle_venta.Designer.vb">
      <DependentUpon>frmdetalle_venta.vb</DependentUpon>
    </Compile>
    <Compile Include="Facturas de Ventas\frmdetalle_venta.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="presentacion\frmproducto.Designer.vb">
      <DependentUpon>frmproducto.vb</DependentUpon>
    </Compile>
    <Compile Include="presentacion\frmproducto.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="presentacion\frmprovedor.Designer.vb">
      <DependentUpon>frmprovedor.vb</DependentUpon>
    </Compile>
    <Compile Include="presentacion\frmprovedor.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="presentacion\frmproveedor.Designer.vb">
      <DependentUpon>frmproveedor.vb</DependentUpon>
    </Compile>
    <Compile Include="presentacion\frmproveedor.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="logica\frmregistrodeventas.Designer.vb">
      <DependentUpon>frmregistrodeventas.vb</DependentUpon>
    </Compile>
    <Compile Include="logica\frmregistrodeventas.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="presentacion\frmRecibo.Designer.vb">
      <DependentUpon>frmRecibo.vb</DependentUpon>
    </Compile>
    <Compile Include="presentacion\frmRecibo.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="presentacion\frmticket.Designer.vb">
      <DependentUpon>frmticket.vb</DependentUpon>
    </Compile>
    <Compile Include="presentacion\frmticket.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="presentacion\frmticketm.Designer.vb">
      <DependentUpon>frmticketm.vb</DependentUpon>
    </Compile>
    <Compile Include="presentacion\frmticketm.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="presentacion\frmtik.Designer.vb">
      <DependentUpon>frmtik.vb</DependentUpon>
    </Compile>
    <Compile Include="presentacion\frmtik.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="presentacion\frmventa.Designer.vb">
      <DependentUpon>frmventa.vb</DependentUpon>
    </Compile>
    <Compile Include="presentacion\frmventa.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="presentacion\frmventam.Designer.vb">
      <DependentUpon>frmventam.vb</DependentUpon>
    </Compile>
    <Compile Include="presentacion\frmventam.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="presentacion\frmvistalistaprecios.Designer.vb">
      <DependentUpon>frmvistalistaprecios.vb</DependentUpon>
    </Compile>
    <Compile Include="presentacion\frmvistalistaprecios.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="presentacion\Impresion.vb" />
    <Compile Include="presentacion\notapedido.Designer.vb">
      <DependentUpon>notapedido.vb</DependentUpon>
    </Compile>
    <Compile Include="presentacion\notapedido.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="presentacion\RECIBO GUARDADO.Designer.vb">
      <DependentUpon>RECIBO GUARDADO.vb</DependentUpon>
    </Compile>
    <Compile Include="presentacion\RECIBO GUARDADO.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="productos.Designer.vb">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>productos.xsd</DependentUpon>
    </Compile>
    <Compile Include="recibosNota.Designer.vb">
      <DependentUpon>recibosNota.xsd</DependentUpon>
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
    </Compile>
    <Compile Include="recibos.Designer.vb">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>recibos.xsd</DependentUpon>
    </Compile>
    <Compile Include="recibosNota.vb">
      <DependentUpon>recibosNota.xsd</DependentUpon>
    </Compile>
    <Compile Include="Reportes\FrmReporteListaPrecios.Designer.vb">
      <DependentUpon>FrmReporteListaPrecios.vb</DependentUpon>
    </Compile>
    <Compile Include="Reportes\FrmReporteListaPrecios.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Reportes\FrmReporteProductos.Designer.vb">
      <DependentUpon>FrmReporteProductos.vb</DependentUpon>
    </Compile>
    <Compile Include="Reportes\FrmReporteProductos.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Reportes\frmreporte_stock_minimo.Designer.vb">
      <DependentUpon>frmreporte_stock_minimo.vb</DependentUpon>
    </Compile>
    <Compile Include="Reportes\frmreporte_stock_minimo.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Reportes\ListaPreciosxCategoria.Designer.vb">
      <DependentUpon>ListaPreciosxCategoria.vb</DependentUpon>
    </Compile>
    <Compile Include="Reportes\ListaPreciosxCategoria.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Reportes\ReporteProductos.Designer.vb">
      <DependentUpon>ReporteProductos.vb</DependentUpon>
    </Compile>
    <Compile Include="Reportes\ReporteProductos.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Reportes\ReporteVDosFechas.Designer.vb">
      <DependentUpon>ReporteVDosFechas.vb</DependentUpon>
    </Compile>
    <Compile Include="Reportes\ReporteVDosFechas.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Reportes\ReportPrintDocument.vb">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="salonbellezaDataSet.Designer.vb">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>salonbellezaDataSet.xsd</DependentUpon>
    </Compile>
    <Compile Include="salonbellezaDataSetdosfechas.Designer.vb">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>salonbellezaDataSetdosfechas.xsd</DependentUpon>
    </Compile>
    <Compile Include="salonbellezaDataSetReporteProductos.Designer.vb">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>salonbellezaDataSetReporteProductos.xsd</DependentUpon>
    </Compile>
    <Compile Include="salonbellezaDataSetticket.Designer.vb">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>salonbellezaDataSetticket.xsd</DependentUpon>
    </Compile>
    <Compile Include="sisventadasetcierraja.Designer.vb">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>sisventadasetcierraja.xsd</DependentUpon>
    </Compile>
    <Compile Include="sisventasdatasetstockminimo.Designer.vb">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>sisventasdatasetstockminimo.xsd</DependentUpon>
    </Compile>
    <Compile Include="svdsetcierrecaja.Designer.vb">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>svdsetcierrecaja.xsd</DependentUpon>
    </Compile>
    <Compile Include="sventasdatasetproductos.Designer.vb">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>sventasdatasetproductos.xsd</DependentUpon>
    </Compile>
    <Compile Include="sventasdatasetproductos.vb">
      <DependentUpon>sventasdatasetproductos.xsd</DependentUpon>
    </Compile>
    <Compile Include="tikdaset.Designer.vb">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>tikdaset.xsd</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Cierre Cajas\Reportes\cierracajaprueba.rdlc" />
    <EmbeddedResource Include="Cierre Cajas\Reportes\rptegresos.rdlc" />
    <EmbeddedResource Include="Cierre Cajas\Reportes\rptingresos.rdlc" />
    <EmbeddedResource Include="consultas\frmcComunicacionBaja.resx">
      <DependentUpon>frmcComunicacionBaja.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="consultas\frmcListadoComprobantesPendienteEnvio.resx">
      <DependentUpon>frmcListadoComprobantesPendienteEnvio.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="consultas\frmcListaResumenDiario.resx">
      <DependentUpon>frmcListaResumenDiario.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="consultas\frmcRegistroAnularBoleta.resx">
      <DependentUpon>frmcRegistroAnularBoleta.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="consultas\frmcListadoComprobantesSunat.resx">
      <DependentUpon>frmcListadoComprobantesSunat.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="consultas\frmcResumenDiario.resx">
      <DependentUpon>frmcResumenDiario.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="consultas\frmcPermanenteValorizado.resx">
      <DependentUpon>frmcPermanenteValorizado.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="consultas\frmcproductosmvendidos.resx">
      <DependentUpon>frmcproductosmvendidos.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="consultas\frmcCantidadProductosporUsuario.resx">
      <DependentUpon>frmcCantidadProductosporUsuario.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="consultas\FrmReporteListadoComprobante.resx">
      <DependentUpon>FrmReporteListadoComprobante.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="consultas\frmstockminimo.resx">
      <DependentUpon>frmstockminimo.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="consultas\Listado.rdlc" />
    <EmbeddedResource Include="consultas\rptcierracaja.rdlc" />
    <EmbeddedResource Include="My Project\Resources.resx">
      <Generator>VbMyResourcesResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.vb</LastGenOutput>
      <CustomToolNamespace>My.Resources</CustomToolNamespace>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Notas\frmAddDetalleNota.resx">
      <DependentUpon>frmAddDetalleNota.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Notas\frmclienteNota.resx">
      <DependentUpon>frmclienteNota.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Notas\frmcListadoComprobantesSunatCliente.resx">
      <DependentUpon>frmcListadoComprobantesSunatCliente.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Notas\frmnota_debito.resx">
      <DependentUpon>frmnota_debito.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Notas\frmnota_credito.resx">
      <DependentUpon>frmnota_credito.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="PresentacionCompras\frmcompras.resx">
      <DependentUpon>frmcompras.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="PresentacionCompras\frmdetalle_compra.resx">
      <DependentUpon>frmdetalle_compra.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="PresentacionCompras\frmproductocompra.resx">
      <DependentUpon>frmproductocompra.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="presentacion\comprobante.rdlc" />
    <EmbeddedResource Include="presentacion\comprobante.resx">
      <DependentUpon>comprobante.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="presentacion\frmArchivosFE.resx">
      <DependentUpon>frmArchivosFE.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="presentacion\frmacceso.resx">
      <DependentUpon>frmacceso.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="presentacion\frmbusquedas.resx">
      <DependentUpon>frmbusquedas.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="presentacion\frmdetalleventaeliminar.resx">
      <DependentUpon>frmdetalleventaeliminar.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="presentacion\FrmIngreso.resx">
      <DependentUpon>FrmIngreso.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="presentacion\frmlaboratorio.resx">
      <DependentUpon>frmlaboratorio.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="presentacion\frmlistaprecios.resx">
      <DependentUpon>frmlistaprecios.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="presentacion\frmlogin.resx">
      <DependentUpon>frmlogin.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="presentacion\frminicio.resx">
      <DependentUpon>frminicio.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="presentacion\frmcategoria.resx">
      <DependentUpon>frmcategoria.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="presentacion\frmcliente.resx">
      <DependentUpon>frmcliente.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Facturas de Ventas\frmdetalle_venta.resx">
      <DependentUpon>frmdetalle_venta.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="presentacion\frmproducto.resx">
      <DependentUpon>frmproducto.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="presentacion\frmprovedor.resx">
      <DependentUpon>frmprovedor.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="presentacion\frmproveedor.resx">
      <DependentUpon>frmproveedor.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="logica\frmregistrodeventas.resx">
      <DependentUpon>frmregistrodeventas.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="presentacion\frmReciboNota.resx">
      <DependentUpon>frmReciboNota.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="presentacion\frmRecibo.resx">
      <DependentUpon>frmRecibo.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="presentacion\frmticket.resx">
      <DependentUpon>frmticket.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="presentacion\frmticketm.resx">
      <DependentUpon>frmticketm.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="presentacion\frmtik.resx">
      <DependentUpon>frmtik.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="presentacion\frmventa.resx">
      <DependentUpon>frmventa.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="presentacion\frmventam.resx">
      <DependentUpon>frmventam.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="presentacion\frmvistalistaprecios.resx">
      <DependentUpon>frmvistalistaprecios.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="presentacion\imprimir.rdlc" />
    <EmbeddedResource Include="presentacion\notapedido.rdlc" />
    <EmbeddedResource Include="presentacion\notapedido.resx">
      <DependentUpon>notapedido.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="presentacion\RECIBO GUARDADO.resx">
      <DependentUpon>RECIBO GUARDADO.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="presentacion\recibosNota.rdlc" />
    <EmbeddedResource Include="presentacion\ticket.rdlc" />
    <EmbeddedResource Include="presentacion\recibos.rdlc" />
    <EmbeddedResource Include="presentacion\tik.rdlc" />
    <EmbeddedResource Include="Reportes\FrmReporteListaPrecios.resx">
      <DependentUpon>FrmReporteListaPrecios.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Reportes\FrmReporteProductos.resx">
      <DependentUpon>FrmReporteProductos.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Reportes\frmreporte_stock_minimo.resx">
      <DependentUpon>frmreporte_stock_minimo.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Reportes\ListaPreciosxCategoria.rdlc" />
    <EmbeddedResource Include="Reportes\ListaPreciosxCategoria.resx">
      <DependentUpon>ListaPreciosxCategoria.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Reportes\reportarticulos.rdlc" />
    <EmbeddedResource Include="Reportes\ReporteListaPrecios.rdlc" />
    <EmbeddedResource Include="Reportes\ReporteProductos.rdlc" />
    <EmbeddedResource Include="Reportes\ReporteProductos.resx">
      <DependentUpon>ReporteProductos.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Reportes\ReporteVDosFechas.resx">
      <DependentUpon>ReporteVDosFechas.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Reportes\rptcdosfechas.rdlc" />
    <EmbeddedResource Include="Reportes\rptproductos.rdlc" />
    <EmbeddedResource Include="Reportes\rptcomprobante.rdlc" />
    <EmbeddedResource Include="Reportes\rptproductosm.rdlc" />
    <EmbeddedResource Include="Reportes\rptRpermanente.rdlc" />
    <EmbeddedResource Include="Reportes\rptstockminimo.rdlc" />
    <EmbeddedResource Include="Reportes\rptticketn.rdlc" />
    <EmbeddedResource Include="Reportes\rptvdosfechas.rdlc" />
  </ItemGroup>
  <ItemGroup>
    <None Include="app.config">
      <SubType>Designer</SubType>
    </None>
    <None Include="ClassDiagram1.cd" />
    <None Include="comprobanteds.xsc">
      <DependentUpon>comprobanteds.xsd</DependentUpon>
    </None>
    <None Include="comprobanteds.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>comprobanteds.Designer.vb</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="comprobanteds.xss">
      <DependentUpon>comprobanteds.xsd</DependentUpon>
    </None>
    <None Include="ListadoComprobante.xsc">
      <DependentUpon>ListadoComprobante.xsd</DependentUpon>
    </None>
    <None Include="ListadoComprobante.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>ListadoComprobante.Designer.vb</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="ListadoComprobante.xss">
      <DependentUpon>ListadoComprobante.xsd</DependentUpon>
    </None>
    <None Include="marketDataSet1.xsc">
      <DependentUpon>marketDataSet1.xsd</DependentUpon>
    </None>
    <None Include="marketDataSet1.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>marketDataSet1.Designer.vb</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="marketDataSet1.xss">
      <DependentUpon>marketDataSet1.xsd</DependentUpon>
    </None>
    <None Include="marketdscomprobante.xsc">
      <DependentUpon>marketdscomprobante.xsd</DependentUpon>
    </None>
    <None Include="marketdscomprobante.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>marketdscomprobante.Designer.vb</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="marketdscomprobante.xss">
      <DependentUpon>marketdscomprobante.xsd</DependentUpon>
    </None>
    <None Include="marketdslistaprecios.xsc">
      <DependentUpon>marketdslistaprecios.xsd</DependentUpon>
    </None>
    <None Include="marketdslistaprecios.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>marketdslistaprecios.Designer.vb</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="marketdslistaprecios.xss">
      <DependentUpon>marketdslistaprecios.xsd</DependentUpon>
    </None>
    <None Include="marketmayoristaDataSet.xsc">
      <DependentUpon>marketmayoristaDataSet.xsd</DependentUpon>
    </None>
    <None Include="marketmayoristaDataSet.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>marketmayoristaDataSet.Designer.vb</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="marketmayoristaDataSet.xss">
      <DependentUpon>marketmayoristaDataSet.xsd</DependentUpon>
    </None>
    <None Include="mdslistapreciosxcategoria.xsc">
      <DependentUpon>mdslistapreciosxcategoria.xsd</DependentUpon>
    </None>
    <None Include="mdslistapreciosxcategoria.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>mdslistapreciosxcategoria.Designer.vb</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="mdslistapreciosxcategoria.xss">
      <DependentUpon>mdslistapreciosxcategoria.xsd</DependentUpon>
    </None>
    <None Include="mmdsnombre.xsc">
      <DependentUpon>mmdsnombre.xsd</DependentUpon>
    </None>
    <None Include="mmdsnombre.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>mmdsnombre.Designer.vb</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="mmdsnombre.xss">
      <DependentUpon>mmdsnombre.xsd</DependentUpon>
    </None>
    <None Include="My Project\app.manifest" />
    <None Include="My Project\Application.myapp">
      <Generator>MyApplicationCodeGenerator</Generator>
      <LastGenOutput>Application.Designer.vb</LastGenOutput>
    </None>
    <None Include="My Project\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <CustomToolNamespace>My</CustomToolNamespace>
      <LastGenOutput>Settings.Designer.vb</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="packages.config" />
    <None Include="productos.xsc">
      <DependentUpon>productos.xsd</DependentUpon>
    </None>
    <None Include="productos.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>productos.Designer.vb</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="productos.xss">
      <DependentUpon>productos.xsd</DependentUpon>
    </None>
    <None Include="recibosNota.xsc">
      <DependentUpon>recibosNota.xsd</DependentUpon>
    </None>
    <None Include="recibosNota.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>recibosNota.Designer.vb</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="recibosNota.xss">
      <DependentUpon>recibosNota.xsd</DependentUpon>
    </None>
    <None Include="recibos.xsc">
      <DependentUpon>recibos.xsd</DependentUpon>
    </None>
    <None Include="recibos.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>recibos.Designer.vb</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="recibos.xss">
      <DependentUpon>recibos.xsd</DependentUpon>
    </None>
    <None Include="salonbellezaDataSet.xsc">
      <DependentUpon>salonbellezaDataSet.xsd</DependentUpon>
    </None>
    <None Include="salonbellezaDataSet.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>salonbellezaDataSet.Designer.vb</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="salonbellezaDataSet.xss">
      <DependentUpon>salonbellezaDataSet.xsd</DependentUpon>
    </None>
    <None Include="salonbellezaDataSetdosfechas.xsc">
      <DependentUpon>salonbellezaDataSetdosfechas.xsd</DependentUpon>
    </None>
    <None Include="salonbellezaDataSetdosfechas.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>salonbellezaDataSetdosfechas.Designer.vb</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="salonbellezaDataSetdosfechas.xss">
      <DependentUpon>salonbellezaDataSetdosfechas.xsd</DependentUpon>
    </None>
    <None Include="salonbellezaDataSetReporteProductos.xsc">
      <DependentUpon>salonbellezaDataSetReporteProductos.xsd</DependentUpon>
    </None>
    <None Include="salonbellezaDataSetReporteProductos.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>salonbellezaDataSetReporteProductos.Designer.vb</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="salonbellezaDataSetReporteProductos.xss">
      <DependentUpon>salonbellezaDataSetReporteProductos.xsd</DependentUpon>
    </None>
    <None Include="salonbellezaDataSetticket.xsc">
      <DependentUpon>salonbellezaDataSetticket.xsd</DependentUpon>
    </None>
    <None Include="salonbellezaDataSetticket.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>salonbellezaDataSetticket.Designer.vb</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="salonbellezaDataSetticket.xss">
      <DependentUpon>salonbellezaDataSetticket.xsd</DependentUpon>
    </None>
    <None Include="sisventadasetcierraja.xsc">
      <DependentUpon>sisventadasetcierraja.xsd</DependentUpon>
    </None>
    <None Include="sisventadasetcierraja.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>sisventadasetcierraja.Designer.vb</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="sisventadasetcierraja.xss">
      <DependentUpon>sisventadasetcierraja.xsd</DependentUpon>
    </None>
    <None Include="sisventasdatasetstockminimo.xsc">
      <DependentUpon>sisventasdatasetstockminimo.xsd</DependentUpon>
    </None>
    <None Include="sisventasdatasetstockminimo.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>sisventasdatasetstockminimo.Designer.vb</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="sisventasdatasetstockminimo.xss">
      <DependentUpon>sisventasdatasetstockminimo.xsd</DependentUpon>
    </None>
    <None Include="svdsetcierrecaja.xsc">
      <DependentUpon>svdsetcierrecaja.xsd</DependentUpon>
    </None>
    <None Include="svdsetcierrecaja.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>svdsetcierrecaja.Designer.vb</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="svdsetcierrecaja.xss">
      <DependentUpon>svdsetcierrecaja.xsd</DependentUpon>
    </None>
    <None Include="sventasdatasetproductos.xsc">
      <DependentUpon>sventasdatasetproductos.xsd</DependentUpon>
    </None>
    <None Include="sventasdatasetproductos.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>sventasdatasetproductos.Designer.vb</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="sventasdatasetproductos.xss">
      <DependentUpon>sventasdatasetproductos.xsd</DependentUpon>
    </None>
    <None Include="tikdaset.xsc">
      <DependentUpon>tikdaset.xsd</DependentUpon>
    </None>
    <None Include="tikdaset.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>tikdaset.Designer.vb</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="tikdaset.xss">
      <DependentUpon>tikdaset.xsd</DependentUpon>
    </None>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\file.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\file_add.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\file_delete.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Printer.png" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.0,Profile=Client">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4 Client Profile %28x86 and x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.3.1">
      <Visible>False</Visible>
      <ProductName>Windows Installer 3.1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Add To Basket.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\My Icons.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Banned User.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\books.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\leather-bag.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Magnifier.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\kdict.ico" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\kghostview.ico" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\spreadsheet.ico" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\shop_cart2.ico" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="favicon.ico" />
    <Content Include="logo.ico" />
    <None Include="Resources\List_center.png" />
    <None Include="Resources\resumen.png" />
    <None Include="Resources\resumen_resize.png" />
    <None Include="Resources\resumen_2.png" />
    <None Include="Resources\baja_.png" />
    <None Include="Resources\voucher_.png" />
    <None Include="Resources\Bill %281%29.png" />
    <None Include="Resources\price-list-1-909330.png" />
    <None Include="Resources\1043188-200.png" />
    <None Include="Resources\62319.png" />
    <None Include="Resources\Updating-Invoices.png" />
    <None Include="Resources\img_documento.png" />
    <None Include="Resources\f-icon-c4.png" />
    <Content Include="SqlServerTypes\Loader.cs" />
    <Content Include="SqlServerTypes\readme.htm" />
    <Content Include="SqlServerTypes\x64\msvcr120.dll">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="SqlServerTypes\x64\SqlServerSpatial140.dll">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="SqlServerTypes\x86\msvcr120.dll">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="SqlServerTypes\x86\SqlServerSpatial140.dll">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Connected Services\" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Facturas de Compras\" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\FinalXML\FinalXML.csproj">
      <Project>{ee366ce3-4f31-48df-87c0-39525fccaf44}</Project>
      <Name>FinalXML</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <PublishFile Include="Microsoft.Practices.ObjectBuilder2">
      <Visible>False</Visible>
      <Group>
      </Group>
      <TargetPath>
      </TargetPath>
      <PublishState>Include</PublishState>
      <IncludeHash>True</IncludeHash>
      <FileType>Assembly</FileType>
    </PublishFile>
    <PublishFile Include="Microsoft.Practices.Unity">
      <Visible>False</Visible>
      <Group>
      </Group>
      <TargetPath>
      </TargetPath>
      <PublishState>Include</PublishState>
      <IncludeHash>True</IncludeHash>
      <FileType>Assembly</FileType>
    </PublishFile>
    <PublishFile Include="Microsoft.ReportViewer.WebForms">
      <Visible>False</Visible>
      <Group>
      </Group>
      <TargetPath>
      </TargetPath>
      <PublishState>Include</PublishState>
      <IncludeHash>True</IncludeHash>
      <FileType>Assembly</FileType>
    </PublishFile>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.VisualBasic.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>